/* ENTERPRISE DEVELOPMENT STYLE SHEET */

/* GENERAL LAYOUT */
body					{ background-color:#FFF; text-align:center; margin:0px; }
body					{ font-family:Arial, Helvetica, sans-serif; font-size:85%; line-height:140%; }
input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:100%; }
table					{ font-size:100%; line-height:145%; }
img 					{ border:0px; }
blockquote 		  		{ margin-top:2px; margin-bottom:2px; }
form					{ margin:0px; padding:0px; }

/* Font styles */
h1						{ margin:0px; padding:0px; font-size:180%; font-weight:normal; color:#61778C; }
h2						{ color:#61778C; text-transform:uppercase; font-size:130%; font-weight:normal; margin:0px 0px 10px 0px; padding:0px; }
h2 img					{ position:relative; top:1px; margin-right:5px; }
a						{ color:#2A659D; text-decoration:none; }
a:hover					{ color:#000; }
a.grey					{ color:#7F7F7F; }
a.black					{ color:#000; }
.grey					{ color:#7F7F7F; }

/* Main container */
#container				{ width:960px; margin:0px auto; text-align:left; overflow:hidden; }

/* Header */
#header					{ overflow:hidden; width:100%; border-bottom:solid 2px #61778C; }
#logo					{ float:left; width:355px; height:114px; }
#logo a					{ display:block; width:355px; height:114px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/businessenvironmentlogo.gif) no-repeat top left; }
#logo span				{ display:none; }
#contact				{ float:left; width:422px; height:114px; text-align:right; }
#contact-padding		{ color:#61778C; line-height:150%; margin:41px 25px 0px 0px; }
#contact-padding a		{ color:#61778C; }
#contact-padding span	{ color:#3B4E60; }
#search					{ float:left; width:183px; height:114px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bg.fade.jpg) no-repeat top left; }
#dced					{ float:left; width:221px; height:114px; }
#dced					{ display:block; width:221px; height:114px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/dced.gif) no-repeat top left; }
#dced span				{ display:none; }


/* Navigation */
#navigation				{ width:100%; overflow:hidden; list-style-type:none; padding:0px; margin:0px; text-align:left; border-bottom:solid 2px #61778C; }
#navigation li			{ display:block; float:left; }
#navigation li a		{ display:block; padding:7px 12px 8px 12px; margin:0px; border-left:solid 1px #DFE4E8; text-decoration:none; color:#000; }
#navigation li a.last	{ border-right:solid 1px #DFE4E8; }
#navigation li a:hover	{ background:#61778C; color:#FFF; border-left:solid 1px #61778C; }
#navigation li a.active { background:#61778C; color:#FFF; border-left:solid 1px #61778C; }

#navigation li ul		{ display:none; list-style-type:none; position:absolute; margin:-1px 0 0 0; z-index:90; padding:0; border-top:solid 1px #CCC; color:#000; }
#navigation li ul li	{ float:none; }
#navigation li ul a		{ display:block; background:#FFF url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 10px 12px; padding:7px 12px 8px 22px; width:200px; margin:0px; border-bottom:solid 1px #CCC; color:#000; }
#navigation li ul a:hover { background:#61778C url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 10px 12px; color:#FFF; }
#navigation li ul a.active { background:#61778C url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 10px 12px; color:#FFF; }
#navigation li ul ul	{ margin:-36px 0 0 235px; position:absolute; }

/* Slidshow */
#slideshow				{ width:100%; height:299px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/homepage.jpg) no-repeat top left; }

/* Inner panel & breadcrumb */
#innerpanel				{ width:100%; height:69px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/innerpanel.jpg) no-repeat top left; }
#details				{ position:relative; top:25px; left:15px; color:#FFF; font-size:180%; }
#details span			{ color:#86AFC1; }

/* Homepage */
#homepage				{ width:100%; overflow:hidden; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bg.homepage.gif) repeat-y; padding-top:15px; }
#documents				{ float:left; width:320px; overflow:hidden; }
#news					{ float:left; width:320px; overflow:hidden; }
#news .padding		    { padding:0px 14px 14px 14px; }
#newsletter				{ float:left; width:320px; overflow:hidden; }
#newsletter .padding	{ padding:0px 14px 14px 14px; }

/* Homepage Documents */
.documents				{ list-style-type:none; padding:0px; margin:0px; }
.documents li 			{ padding:4px 0px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/document.gif) no-repeat 0px 5px; }
.documents li a			{ margin-left:20px; }

/* News */
.news					{ list-style-type:none; padding:0px; margin:0px 0px 14px 0px; }
.news li 				{ padding:6px 0px 6px 12px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 0px 11px; border-bottom:solid 1px #CCC; }
.news li a				{  }

/* Newsletter */
#newsletter-form		{  }
#newsletter-email		{ width:280px; padding:2px 1px; border:solid 1px #CCC; font-size:90%; color:#7F7F7F; }
#newsletter-submit		{ margin-top:10px; }

/* Innerpage */
#innerpage				{ width:100%; overflow:hidden; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bg.innerpage.gif) repeat-y; }
#content				{ float:left; width:691px; overflow:hidden; }
#subnavigation			{ float:left; width:269px; overflow:hidden; padding-bottom:20px; }

#refine					{ overflow:hidden; background:#DFE4E8; padding:20px; }
#refine h2				{ text-transform:none; }
.pagination				{ width:100%; overflow:hidden; border-bottom:solid 2px #61778C; padding:10px 0px; color:#61778C; }
.paginationbottom		{ width:100%; overflow:hidden; border-top:solid 2px #61778C; padding:10px 0px; color:#61778C; }
.pagination-left		{ float:left; width:400px; text-transform:uppercase; }
.pagination-left span	{ margin-left:20px; }
.pagination-right		{ float:right; width:100px; }
#results				{ margin-left:20px; }
.results				{ list-style-type:none; padding:0px; margin:0px; }
.results li 			{ padding:8px 0px; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/document.gif) no-repeat 0px 9px; }
.results li a			{ margin-left:25px; }


/* Subnavigation */
#subnavigation ul 		{ width:100%; overflow:hidden; list-style-type:none; padding:0px; margin:0px; }
#subnavigation li a		{ display:block; background:url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 10px 12px; width:100%; margin:0px; border-bottom:solid 1px #CCC; color:#000; }
#subnavigation li a span{ display:block; padding:7px 12px 8px 22px; }
#subnavigation li a:hover { background:#61778C url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 10px 12px; color:#FFF; }
#subnavigation li a.active { background:#61778C url(https://s3.amazonaws.com/DCEDfiles/befiles2/images/bullet.gif) no-repeat 10px 12px; color:#FFF; }
#subnavigation-padding	{ margin:20px; }

/* Footer */
#footer					{ border-top:solid 2px #61778C; font-size:80%; padding-top:10px; }
#footer2				{ font-size:80%; padding-top:10px; }
#footer-left			{ float:left; width:660px; }
#footer-left .grey		{ margin-right:10px; }
#footer-right			{ float:left; width:300px; text-align:right; }

/* Newsletter */
#newsletter a.SignUp		{ display:block; text-align:center; width:280px; padding:0.5ex 1ex; font-size:100%; font-weight:bold; color:#FFFFFF; background-color: #61778C; }
#newsletter a.SignUp:hover	{ background-color: #555555; }

